Zyxel GS1900-48HP
Kod produktu: GS1900-48-EU0102F
Gwarancja: 2 lata
1 166,46 złz VAT
964,02 zł netto · VAT 21 %
Brak w magazynie
Zyxel GS1900-48HP
Wszystkie parametry w przejrzystej formie
Szczegółowy przegląd parametrów technicznych produktu Zyxel GS1900-48HP.
Cechy zarządzania
| Typ przełącznika | Zarządzany |
|---|---|
| Warstwa przełącznika | L2 |
| Obsługa jakość serwisu (QoS) | Tak |
| Obsługa MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
Porty i interfejsy
| Podstawowe przełączanie RJ-45 Liczba portów Ethernet | 48 |
|---|---|
| Podstawowe przełączania Ethernet RJ-45 porty typ | Gigabit Ethernet (10/100/1000) |
| Ilość slotów Modułu SFP | 2 |
| Złącze zasilania | DC-in jack |
Sieć
| Standardy komunikacyjne | IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
|---|---|
| Technologia okablowania Copper Ethernet | 1000BASE-T |
| Pełny dupleks | Tak |
| Obsługa sieci VLAN | Tak |
Przesyłanie danych
| Wielkość tabeli adresów | 8000 pol. |
|---|---|
| Przepustowość rutowania/przełączania | 100 Gbit/s |
| Store-and-forward | Tak |
| Zgodny z Jumbo Frames | Tak |
Konstrukcja
| Możliwości montowania w stelażu | Tak |
|---|---|
| Kolor produktu | Czarny |
| Diody LED | Tak |
| Zarządzanie okablowaniem | Tak |
| Certyfikaty | RoHS, CE |
Moc
| Napięcie wejściowe AC | 100 - 240 V |
|---|---|
| Częstotliwość wejściowa AC | 50 - 60 Hz |
| Pobór mocy | 250 W |
Zasilanie przez sieć Ethernet (PoE)
| Obsługa PoE | Tak |
|---|---|
| Ilość portów Fast Ethernet (PoE) | 24 |
Warunki pracy
| Zakres temperatur (eksploatacja) | 0 - 50 °C |
|---|---|
| Zakres temperatur (przechowywanie) | -40 - 70 °C |
| Zakres wilgotności względnej | 10 - 95% |
| Emisja ciepła | 853 BTU/h |
Waga i rozmiary
| Szerokość produktu | 440 mm |
|---|---|
| Głębokość produktu | 310 mm |
| Wysokość produktu | 45 mm |
| Waga produktu | 4,24 kg |
Dane opakowania
| Przewody | Prąd przemienny |
|---|---|
| Szerokość opakowania | 583 mm |
| Głębokość opakowania | 451 mm |
| Wysokość opakowania | 98 mm |
| Waga wraz z opakowaniem | 5,31 kg |
Nebo se podíváme po nějaké alternativě?
Prohlédněte si dostupné produkty se srovnatelnými vlastnostmi. Před výběrem porovnejte jejich konkrétní parametry.
Przydatne drobiazgi
Mohlo by se vám hodit

Telefony
Tablety i czytniki e-booków
Zegarki i elektronika ubieralna
Ładowanie i powerbanki
Etui i ochrona urządzeń
Pozostałe akcesoria do telefonów i tabletów
Sieci komputerowe
Podzespoły komputerowe
Nośniki danych
Akcesoria komputerowe
Gaming i konsole
Drukarki i skanery
Monitory i wyświetlacze
Kable i połączenia
Komputery
Serwery i zasilanie awaryjne
Tusze, tonery i materiały eksploatacyjne
Telefonia i konferencje
Systemy kasowe
Urządzenia biurowe
Oprogramowanie
Druk 3D
Artykuły biurowe i szkolne
Telewizory i akcesoria TV
Słuchawki i mikrofony
Głośniki i soundbary
Projektory i projekcja
HiFi i domowe audio
Aparaty i kamery
Obiektywy i akcesoria fotograficzne
Instrumenty muzyczne
Duże AGD
Odkurzanie i sprzątanie
Małe AGD kuchenne
Klimatyzacja i jakość powietrza
Kawa i przygotowanie napojów
Pranie i pielęgnacja ubrań
Monitoring i kamery IP
Naczynia i akcesoria kuchenne
Ogrzewanie i podgrzewanie wody
Inteligentny dom
Chemia gospodarcza i akcesoria do sprzątania
Artykuły dla zwierząt
Oświetlenie
Wyposażenie domu i przechowywanie
Łazienka i wyposażenie sanitarne
Auto i moto
Elektronarzędzia i narzędzia ręczne
Narzędzia ogrodnicze i nawadnianie
Wypoczynek w ogrodzie
Warsztat i wyposażenie
Baterie i ładowarki
Energia i fotowoltaika
Rowery i transport osobisty
Turystyka i camping
Fitness
Sprzęt sportowy
Artykuły wędkarskie
Odżywki dla sportowców
LEGO
Wózki i foteliki samochodowe
Klocki i puzzle
Zabawki
Zabawki elektroniczne i zdalnie sterowane
Bezpieczeństwo i elektroniczne nianie
Gry towarzyskie
Kreatywność i nauka
Karmienie i laktacja
Sen i pokój dziecięcy
Przewijanie i higiena
Urządzenia do pielęgnacji i akcesoria kosmetyczne
Sprzęt medyczny i do masażu
Higiena jamy ustnej
Perfumy
Pielęgnacja twarzy
Pielęgnacja włosów
Kosmetyki do ciała i makijażu






























